/* 文章 */
#article {clear:both;display:table;width:94%;margin:5px 3%;}
/* 文章列表页 */
#artlist {border-bottom:1px solid #F47A00;}
#artlist p {width:100%;text-align:left;display:table;line-height:30px;margin:0px;clear:both;}
#artlist p a {width:81%;float:left;display:block;line-height:30px;}
#artlist p i {width:18%;float:left;display:block;font-size:10px;text-align:right;}
.art_F {border-top:1px solid #F47A00;}
/* 文章内容页 */
#arttitle {font-size:22px;width:100%;line-height:55px;margin:0px;color:#0099FF;}
#artinfo1 {clear:both;display:table;width:100%;margin:0px;text-align:center;line-height:30px; background-color:#F9F9F9}
#artinfo1 span {margin-left:12px;display:inline;color:#000000;}
#artcontent {clear:both;display:table;width:100%;text-align:left;white-space:normal;font-size:15px;LINE-HEIGHT:170%;font-size:14px;LINE-HEIGHT:170%;}
#artcontent p {font-size:14px;LINE-HEIGHT:170%;}
#artcontent strong {font-size:14px;LINE-HEIGHT:170%;}
#artcontent font {font-size:14px;LINE-HEIGHT:170%;}
#artinfo2 {clear:both;display:table;width:100%;margin:0px;margin-top:15px;text-align:left;line-height:30px;}
#artinfo2 span {margin-right:12px;}

#artbottom {width:100%;display:table;display:block;margin-top:15px;}
#artbottom dl {float:left;display:table;width:50%;text-align:left;margin:0px;list-style-type:none;line-height:24px;}
#artbottom dl dt {background:#F4F4F4;clear:both;display:table;width:100%;font-weight:bold;}
#artbottom dl dd {margin:0px;}
#artbottom dl dd a {line-height:24px;margin:0px;}
#artbottom dl dd i {font-size:10px;color:#CCC;margin-left:9px;}
#artimg {float:left;display:table;width:50%;}

#artggad {float:right;width:338px;height:280px;margin:10px;}

#articles {clear:both;display:table;width:94%;margin:5px 3%;}
#articles dl {display:table;float:left;width:33%;list-style-type:none;text-align:left;height:200px;}
#articles dl dt {margin:0px;font-weight:bold;line-height:26px;}
#articles dl dd {margin:0px;clear:both;width:100%;text-align:left;line-height:22px;}
#articles span {display:table;float:left;width:33%;text-align:left;height:200px;}

#softbottom {clear:both;display:table;}

.slist {display:table;list-style-type:none;text-align:left;}
.slist dt {line-height:20px;font-size:13px;margin:0px;text-align:left;margin-top:5px;}
.slist dt a,.slist a:visited,.slist a:active,.slist a:hover {text-decoration:underline;font-weight:bold;text-align:left;}
.slist dd {text-align:left;margin:0px;text-align:left;}

#downsoft {font-size:13px;font-weight:bold;text-decoration:underline;}
